/* MEDIA QUERIES */

/* Desktops */

@media only screen and (min-width: 1161px) {

}


/* Laptops */

@media only screen and (min-width: 960px) and (max-width: 1160px) {

.level-1 > li > a {padding: 24px 5px;
    font-weight: normal;
    font-size: 14px;}

}



/* Tablets */

@media only screen and (min-width: 768px) and (max-width: 959px) {

.logo {max-width: 100%;}

.level-1 {font-size: 11px;font-weight: normal;}

.level-1 > li > a {padding: 22px 4px;}


footer {
font-size:0.81em;
}


}


@media only screen and (min-width: 768px) {
.mobi-show {display:none}
}

/* Mobile */

@media only screen and (max-width: 767px) {

.mobi-hide {display:none}
.mobi-show {display:block}

.location-bg, .social-bg, .clock-bg, .banner-bg {
    min-height: 60px;
    background-position: 0 -10px;
}

header .column9 {margin-bottom:0px;}

.copy {text-align:center}

ul.flinks {text-align:center; padding-left: 0 !important;}

.news-signup .column5 {margin-bottom:0;}

.news-signup p {text-align: left;}

h1.home {
        margin-top: 10px;
    margin-bottom: 10px;
    line-height: 0.9;}

nav {float: left;}

select.responsiveMenuSelect {
appearance: none;
-webkit-appearance: none;
-moz-appearance: none;
-webkit-user-select: none;
-moz-user-select: none;
background: transparent;
background-color: #fff !important;
color: #444 !important;
height: auto;
padding: 8px 10px;
font-size: 1.1em;
border: 1px solid #DDD;
border-radius:2px;
float:left
}


}